#modef[style*="40px"] {
  display: none;
}

.ytp-title-text {
  white-space: normal;
}

.info-contacts-form {
  font-size: 12px;
}

.catalog-info {
  margin: 20px 0;
}

.gallery__mobile-dots {
  display: none;
}

.gallery__mobile-read-more {
  display: none;
}

.gallery__mobile-hide-more {
  display: none;
}

.table a.btn {
  font-size: 12px;
  margin-top: 5px;
  display: block;
}

@media (max-width: 767px) {
  .gallery__preview-text {
    overflow: hidden;
    max-height: 150px;
    position: relative;
  }

  .gallery__mobile-dots {
    display: block;
  }

  .gallery__mobile-read-more {
    display: block;
  }
}

@media (min-width: 768px) {

  .accept-line-chk,
  .accept-line-chk {
    margin-left: 5px;
  }

  .partner-form .vertical-form .form-group .accept-line-chk label,
  .partner__form .vertical-form .form-group .accept-line-chk label {
    float: none;
    width: auto;
    padding-top: 1px;
  }
}

.header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-prosound {
  background-image: url(../images/icons.png);
  background-position: -80px -205px;
  width: 25px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-prosound {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-prosound {
  background-image: url(../images/icons.png);
  background-position: -108px -205px;
  width: 25px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-prosound {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-prosound {
  background-image: url(../images/icons.png);
  background-position: -80px -205px;
  width: 25px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-prosound {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-prosound-hover {
  background-image: url(../images/icons.png);
  background-position: -108px -205px;
  width: 25px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-prosound-hover {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-prosound {
  background-image: url(../images/icons.png);
  background-position: -108px -205px;
  width: 25px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-prosound {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-med {
  background-image: url(../images/icons.png);
  background-position: -251px -26px;
  width: 23px;
  height: 22px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-med {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-med {
  background-image: url(../images/icons.png);
  background-position: -251px -0px;
  width: 23px;
  height: 22px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-med {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-med {
  background-image: url(../images/icons.png);
  background-position: -251px -26px;
  width: 23px;
  height: 22px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-med {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-med-hover {
  background-image: url(../images/icons.png);
  background-position: -251px -0px;
  width: 23px;
  height: 22px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-med-hover {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-med {
  background-image: url(../images/icons.png);
  background-position: -251px -0px;
  width: 23px;
  height: 22px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-med {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-mic {
  background-image: url(../images/icons.png);
  background-position: -250px -107px;
  width: 16px;
  height: 24px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-mic {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-mic {
  background-image: url(../images/icons.png);
  background-position: -250px -78px;
  width: 16px;
  height: 24px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-mic {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-mic {
  background-image: url(../images/icons.png);
  background-position: -250px -107px;
  width: 16px;
  height: 24px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-mic {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-mic-hover {
  background-image: url(../images/icons.png);
  background-position: -250px -78px;
  width: 16px;
  height: 24px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-mic-hover {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-mic {
  background-image: url(../images/icons.png);
  background-position: -250px -78px;
  width: 16px;
  height: 24px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-mic {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.header__phone_en {
  position: absolute;
  right: 34px;
  top: 28px;
  font-size: 26px;
  font-weight: 600;
}

.header__phone_en a {
  color: #fff;
  text-decoration: none;
}

.load_more {
  width: 100%;
  text-align: center;
  border: 1px solid #d0d0d0;
  border-top: 0;
  padding: 12px;
  cursor: pointer;
  transition: .3s;
}

.brands__page .catalog__list.catalog__list-gallery {
  margin-bottom: 0;
}

.load_more:hover {
  padding: 15px 12px;
}

@media (max-width:1024px) {
  .header__phone_en {
    top: 44px;
    right: 24px;
    font-size: 18px;
  }
}

.header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-int {
  background-image: url(../images/icons.png);
  background-position: -250px -164px;
  width: 18px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .header__catalog nav ul li.parent>ul>li:hover>a span.icon-block .icon.icon-int {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-int {
  background-image: url(../images/icons.png);
  background-position: -250px -141px;
  width: 18px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive ul.tabs-ul li.active a .icon-block .icon.icon-int {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-int {
  background-image: url(../images/icons.png);
  background-position: -250px -164px;
  width: 18px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .catalog__adaptive .tab ul li:hover>a span.icon-block .icon.icon-int {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-int-hover {
  background-image: url(../images/icons.png);
  background-position: -250px -141px;
  width: 18px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-int-hover {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}

.icon-int {
  background-image: url(../images/icons.png);
  background-position: -250px -141px;
  width: 18px;
  height: 21px;
}

@media (-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
  .icon-int {
    background-image: url(../images/icons-2x.png);
    background-size: 300px 300px;
  }
}